## flox 0.5.9

=== debian/changelog ===
flox (0.5.9-4) unstable; urgency=medium

  * Skip tests that are broken an 32bit architectures.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 14 Aug 2022 07:33:38 +0000

flox (0.5.9-3) unstable; urgency=medium

  * Fix test dependencies in d/tests/control.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 13 Aug 2022 15:38:01 +0000

flox (0.5.9-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Aug 2022 20:00:58 +0200

flox (0.5.9-1) unstable; urgency=low

  * Initial release (Closes: #1016797).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 08 Aug 2022 20:07:15 +0000
