=== debian/control ===
Source: flox
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dask,
               python3-numpy-groupies,
               python3-netcdf4,
               python3-pandas,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-toolz,
               python3-xarray
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/flox
Vcs-Git: https://salsa.debian.org/debian-gis-team/flox.git
Homepage: https://github.com/dcherian/flox

Package: python3-flox
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-dask,
            python3-xarray
Description: GroupBy operations for dask.array
 This project explores strategies for fast GroupBy reductions with dask.array.
 It used to be called `dask_groupby`.
 It was motivated by
 .
   1.  Dask Dataframe GroupBy
   2.  numpy_groupies in Xarray
