=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=flox
export PYBUILD_TEST_ARGS=\
-k "not test_xarray_resample \
and not test_xarray_reduce_single_grouper \
and not test_func_is_aggregation \
and not test_groupby_bins_indexed_coordinate \
and not test_multi_index_groupby_sum \
and not test_groupby_reduce_nans" \
$(CURDIR)/tests

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r *.egg-info
