=== debian/tests/control ===
Tests: python3
Depends: @, python3-all, python3-pytest, python3-netcdf4, python3-dask, python3-xarray
