## flox 0.6.1

=== debian/changelog ===
flox (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 21 Oct 2022 06:23:34 +0000

flox (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - new 0001-Compatibility-with-Pandas-older-than-1.4.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 07:59:12 +0000

flox (0.5.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - update home page URL.
  * No longer skip "test_groupby_reduce_nans", fixed upstream.
    See https://github.com/xarray-contrib/flox/issues/133 and
    https://github.com/xarray-contrib/flox/pull/136,

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 10 Oct 2022 05:56:41 +0000

flox (0.5.9-5) unstable; urgency=medium

  * Team upload.
  * Don't install benchmarks directory.
    (closes: #1018792)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 31 Aug 2022 08:15:00 +0200
