=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/flox
 Vcs-Git: https://salsa.debian.org/debian-gis-team/flox.git
-Homepage: https://github.com/dcherian/flox
+Homepage: https://github.com/xarray-contrib/flox
 
 Package: python3-flox
 Architecture: all
