=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,10 @@
 and not test_xarray_reduce_single_grouper \
 and not test_func_is_aggregation \
 and not test_groupby_bins_indexed_coordinate \
-and not test_multi_index_groupby_sum \
-and not test_groupby_reduce_nans" \
+and not test_multi_index_groupby_sum" \
 $(CURDIR)/tests
+export PYBUILD_AFTER_INSTALL=rm -rf \
+{destdir}/{install_dir}/benchmarks
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
