## flox 0.6.7

=== debian/changelog ===
flox (0.6.7-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add upstream patches to fix test failure on i386.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - drop patches to fix test failure on i386 (applied upstream
      in the new version).
  * Standards version bumped to 4.6.2, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 18 Jan 2023 07:43:43 +0000

flox (0.6.5-3) unstable; urgency=medium

  * Mark autopkgtests as skippable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 10 Jan 2023 06:27:19 +0000

flox (0.6.5-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable Salsa CI.

  [ Antonio Valentino ]
  * Disable autopkgtests on 32not architectures.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 09 Jan 2023 21:44:50 +0000

flox (0.6.5-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright.
  * debian/control
    - versioned dependency: python3-numpy-groupies (>= 0.9.19).
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 08 Jan 2023 09:38:22 +0000
