=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-dask,
-               python3-numpy-groupies,
+               python3-numpy,
+               python3-numpy-groupies (>= 0.9.19),
                python3-netcdf4,
                python3-pandas,
                python3-pytest,
@@ -18,7 +19,7 @@
                python3-setuptools-scm,
                python3-toolz,
                python3-xarray
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/flox
 Vcs-Git: https://salsa.debian.org/debian-gis-team/flox.git
 Homepage: https://github.com/xarray-contrib/flox
