=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 {destdir}/{install_dir}/benchmarks
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,numpy3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
