## flox 0.7.2

=== debian/changelog ===
flox (0.7.2-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.
    (closes: #1045005)

  [ Antonio Valentino ]
  * debian/control:
    - use <!nocheck> marker
    - add build-dependency on python3-cachey.
  * Switch to autopkgtest-pkg-pybuild and remove the
    no longer needed d/tests folder.
  * New d/python3-flox.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Aug 2023 19:56:54 +0000

flox (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-packaging to build-dependencies.
  * Bump debhelper-compat version to 13.
  * debain/patch:
    - refresh all patches
    - new 0002-Fix-compatiility-with-new-dask-versions.patch
    - new 0003-Fix-tests-in-i386.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Jun 2023 11:06:48 +0000
