=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,3 @@
 
 %:
 	dh $@ --with python3,numpy3 --buildsystem=pybuild
-
-override_dh_auto_clean:
-	dh_auto_clean
-	$(RM) -r *.egg-info
