## flox 0.9.2

=== debian/changelog ===
flox (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Feb 2024 10:59:02 +0000

flox (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update dependencies: add cftime, drop netcdf4.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Jan 2024 11:19:58 +0000

flox (0.8.9-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 14 Jan 2024 11:52:58 +0000

flox (0.8.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Update the list of tests to skip.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 13 Jan 2024 15:20:58 +0000

flox (0.8.6-2) unstable; urgency=medium

  * debian/rules:
    - Disable test_multi_index_groupby_sum.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Jan 2024 08:28:37 +0000

flox (0.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/rules:
    - Update the list of tests to skip.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Jan 2024 15:39:02 +0000

flox (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency on scipy.
  * debian/rules:
    - Skip tests requiring scipy v1.11.x.
    - Re-enable test_xarray_resample, test_multi_index_groupby_sum
      and test_dtype_accumulation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 02 Dec 2023 23:25:22 +0000

flox (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 11 Nov 2023 08:22:09 +0000

flox (0.8.1-2) unstable; urgency=medium

  * debian/rules:
    - Skip test_dtype_accumulation (broken).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Oct 2023 06:21:20 +0000

flox (0.8.1-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Improve lintian overrides.
  * debian/patches:
    - Drop d/patches/0001-Compatibility-with-Pandas-older-than-1.4.patch,
      d/patches/0002-Fix-compatiility-with-new-dask-versions.patch, and
      d/patches/0003-Fix-tests-in-i386.patch, applied upstream.
    - Refresh remaining patches.

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Oct 2023 13:49:35 +0000
