=== debian/control ===
--- 
+++ 
@@ -7,16 +7,19 @@
 Testsuite: autopkgtest-pkg-pybuild
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-cachey,
+               python3-cftime,
                python3-dask,
                python3-numpy,
                python3-numpy-groupies (>= 0.9.19),
-               python3-netcdf4 <!nocheck>,
                python3-packaging,
                python3-pandas,
                python3-pytest <!nocheck>,
+               python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
                python3-toolz,
