## flox 0.9.8

=== debian/changelog ===
flox (0.9.8-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 30 May 2024 05:45:16 +0000

flox (0.9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 10 May 2024 09:01:22 +0000

flox (0.9.6-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 28 Mar 2024 08:06:23 +0000
