## flox 0.9.10

=== debian/changelog ===
flox (0.9.10-1) unstable; urgency=medium

  * New upstream release.
  * Improve lintian overrides patterns.
  * debian/rules:
    - Fix testing.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 15 Aug 2024 06:27:59 +0000

flox (0.9.9-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Explicitly depend on hypothesis.
  * debian/rules:
    - Skip tests requiring "snapshot".
    - Skiw broken hypothesis test.
  * Update lintian overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 03 Aug 2024 10:17:27 +0000
