=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=flox
export PYBUILD_TEST_ARGS=\
--ignore={dir}/tests/test_asv.py \
-k "not test_xarray_reduce_single_grouper \
and not test_func_is_aggregation \
and not test_groupby_bins_indexed_coordinate \
and not test_groupby_reduce_all \
and not test_verify_complex_cohorts \
and not test_group_by_datetime \
and not test_find_group_cohorts \
and not test_cohorts_map_reduce_consistent_dtypes \
and not test_dtype_accumulation \
and not test_multi_index_groupby_sum \
and not test_find_cohorts_missing_groups \
and not test_snapshot_cohorts \
and not test_groupby_reduce \
and not test_scans \
and not test_ffill_bfill_reverse" \
{dir}/tests
export PYBUILD_AFTER_INSTALL=rm -rf \
{destdir}/{install_dir}/benchmarks \
{destdir}/{install_dir}/asv_bench

%:
	dh $@ --buildsystem=pybuild
