## flox 0.9.13

=== debian/changelog ===
flox (0.9.13-2) unstable; urgency=medium

  * debian/rule:
    - Disable a test that is broken on BE archs.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 03 Oct 2024 05:30:08 +0000

flox (0.9.13-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Sep 2024 10:57:30 +0000

flox (0.9.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Update the list of tests to skip.
  * Update d/source/lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 13 Sep 2024 18:25:18 +0000
