## flox 0.9.15

=== debian/changelog ===
flox (0.9.15-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 15 Nov 2024 15:32:06 +0000

flox (0.9.14-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Nov 2024 16:43:47 +0000
