## flox 0.10.0

=== debian/changelog ===
flox (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 25 Jan 2025 11:04:40 +0000
