=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python3-cachey,
                python3-cftime,
                python3-dask,
+               python3-hypothesis <!nocheck>,
                python3-numpy,
                python3-numpy-groupies (>= 0.9.19),
                python3-packaging,
@@ -24,7 +25,7 @@
                python3-setuptools-scm,
                python3-toolz,
                python3-xarray
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/flox
 Vcs-Git: https://salsa.debian.org/debian-gis-team/flox.git
 Homepage: https://github.com/xarray-contrib/flox
