=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,9 @@
 and not test_snapshot_cohorts \
 and not test_groupby_reduce \
 and not test_scans \
-and not test_ffill_bfill_reverse" \
+and not test_ffill_bfill_reverse \
+and not test_groupby_preserve_dtype \
+and not test_blockwise_avoid_rechunk" \
 {dir}/tests
 export PYBUILD_AFTER_INSTALL=rm -rf \
 {destdir}/{install_dir}/benchmarks \
