## flox 0.10.1

=== debian/changelog ===
flox (0.10.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 25 Mar 2025 06:28:29 +0000
