## flox 0.10.2

=== debian/changelog ===
flox (0.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 07 Apr 2025 05:33:27 +0000
