## flox 0.10.3

=== debian/changelog ===
flox (0.10.3-2) unstable; urgency=medium

  * debian/rules:
    - Skip tests that are too slow and cause timeout errors on some
      platforms (Closes: #1105156).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 13 May 2025 06:55:46 +0000

flox (0.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Apr 2025 09:17:14 +0000
