=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                python3-setuptools-scm,
                python3-toolz,
                python3-xarray
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/flox
 Vcs-Git: https://salsa.debian.org/debian-gis-team/flox.git
 Homepage: https://github.com/xarray-contrib/flox
