=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_NAME=flox
 export PYBUILD_TEST_ARGS=\
+--hypothesis-profile=ci \
 --ignore={dir}/tests/test_asv.py \
 -k "not test_xarray_reduce_single_grouper \
 and not test_func_is_aggregation \
@@ -19,7 +20,8 @@
 and not test_scans \
 and not test_ffill_bfill_reverse \
 and not test_groupby_preserve_dtype \
-and not test_blockwise_avoid_rechunk" \
+and not test_blockwise_avoid_rechunk \
+and not test_first_last" \
 {dir}/tests
 export PYBUILD_AFTER_INSTALL=rm -rf \
 {destdir}/{install_dir}/benchmarks \
