## flox 0.10.4

=== debian/changelog ===
flox (0.10.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Drop versioned dependency for numpy-groupies.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 08 Aug 2025 06:02:52 +0000
