## flox 0.10.5

=== debian/changelog ===
flox (0.10.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Disable tests that are broken on i386.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 18 Aug 2025 09:06:34 +0000
