## flox 0.10.6

=== debian/changelog ===
flox (0.10.6-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 22 Aug 2025 05:40:31 +0000
