=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-dask,
                python3-hypothesis <!nocheck>,
                python3-numpy,
-               python3-numpy-groupies (>= 0.9.19),
+               python3-numpy-groupies,
                python3-packaging,
                python3-pandas,
                python3-pytest <!nocheck>,
