## flox 0.10.7

=== debian/changelog ===
flox (0.10.7-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Drop Rules-Requires-Root: no, no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 19 Sep 2025 06:55:53 +0000
