=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,8 @@
 and not test_ffill_bfill_reverse \
 and not test_groupby_preserve_dtype \
 and not test_blockwise_avoid_rechunk \
-and not test_first_last" \
+and not test_first_last \
+and not test_cumsum" \
 {dir}/tests
 export PYBUILD_AFTER_INSTALL=rm -rf \
 {destdir}/{install_dir}/benchmarks \
