## flox 0.10.8

=== debian/changelog ===
flox (0.10.8-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * debian/patch:
    - New 0001-Robust-module_available.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 13 Jan 2026 06:36:17 +0000

flox (0.10.8-2) unstable; urgency=medium

  * Do not run autopkgtests on i386.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 24 Dec 2025 12:01:05 +0000

flox (0.10.8-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use test-build-validate-cleanup instead of test-build-twice.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 16 Dec 2025 06:24:56 +0000
