=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: flox
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Testsuite: autopkgtest-pkg-pybuild
@@ -24,7 +23,7 @@
                python3-setuptools-scm,
                python3-toolz,
                python3-xarray
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/flox
 Vcs-Git: https://salsa.debian.org/debian-gis-team/flox.git
 Homepage: https://github.com/xarray-contrib/flox
