## flox 0.11.0

=== debian/changelog ===
flox (0.11.0-3) unstable; urgency=medium

  * debian/patches:
    - New 0002-BE-compat.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 06 Feb 2026 07:21:34 +0000

flox (0.11.0-2) unstable; urgency=medium

  * debian/control:
    - Remove rependency on python3-sparse.
      It is only an optional dependeny of flox and it
      introduces an indirect dependency on numba.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 05 Feb 2026 06:36:31 +0000

flox (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add build-dependency on python3-pytest-pretty,
      python3-pytest-xdist, python3-sparse and python3-syrupy.
  * debian/patches:
    - Refresh all aptches.
  * debian/rules:
    - Re-enable most of the tests.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 04 Feb 2026 22:04:11 +0000
