=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=flox
export PYBUILD_TEST_ARGS=\
--hypothesis-profile=ci \
--ignore={dir}/tests/test_asv.py \
-k "not test_groupby_reduce_all" \
{dir}/tests
export PYBUILD_AFTER_INSTALL=rm -rf \
{destdir}/{install_dir}/benchmarks \
{destdir}/{install_dir}/asv_bench

%:
	dh $@ --buildsystem=pybuild
