## flox 0.11.1

=== debian/changelog ===
flox (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0002-BE-compat.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 14 Feb 2026 09:44:29 +0000
