## flox 0.11.2

=== debian/changelog ===
flox (0.11.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 26 Feb 2026 22:34:55 +0000
