=== debian/control ===
--- 
+++ 
@@ -18,9 +18,12 @@
                python3-packaging,
                python3-pandas,
                python3-pytest <!nocheck>,
+               python3-pytest-pretty <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
+               python3-syrupy <!nocheck>,
                python3-toolz,
                python3-xarray
 Standards-Version: 4.7.3
@@ -34,6 +37,7 @@
          ${python3:Depends}
 Recommends: python3-dask,
             python3-xarray
+Suggests: python3-sparse
 Description: GroupBy operations for dask.array
  This project explores strategies for fast GroupBy reductions with dask.array.
  It used to be called `dask_groupby`.
